I am trying to upgrade SLES 11 SP4 to SLES 12 according to this: https://www.suse.com/documentation/s...nlinemigr.html

Point 5:
Install the package yast2-migration and its dependencies (in YaST under Software > Software Management).

My small problem is: The package yast2-migration is not available there.

What am I doing wrong, how can I install it?